.article{
    width:1200px;
    margin:auto;
    height:100%;
    margin-bottom:5px;
    padding:0px 1px;
    border: 1px solid rgba(187, 187, 187, 1);
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    background-color:white;
}
.article article{
    width: 90%;
}
.a-title{
    width: 90%;
    height:100px;
    display:flex;
    justify-content: space-between;
    flex-direction: column;
    text-align: center;
    border-bottom: 1px #ddd solid;
    padding:10px 0px;
    margin:10px auto;
}
.a-title p{
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.a-title p span{
    margin:0px 5px;
}
.a-file{
   width: 90%;
}
.a-file ul{
    list-style-type: none;
    margin:20px auto;
}
.a-file a{
    color: black;
}
.a-file div{
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.a-file div *{
    margin:auto 0px;
}
.article>*{
    margin:0px;
}